Subject: Re: rapport de stage Bobigny
From: Nicolas Bourgeois <[email-masked]>
To: Quentin LAFAY <[email-masked]>
Cc: charney segolene <[email-masked]>
Date: Sun, 12 Jan 2014 22:27:04 +0100

Euh oui, mais j'ai plus de portable, vous pouvez appeler au 0952497572
> On peut te téléphoner ? Faut qu'on t'explique la situation...
>
>
> Le 13 janvier 2014 05:23, Nicolas Bourgeois 
> <[email-masked] <mailto:[email-masked]>> 
> a écrit :
>
>     Pendant la semaine de stage, je vous avais envoyé par mail une
>     retranscription de l'entretien au journal, est-ce qu'à l'occasion
>     vous pourrez me la renvoyer que je la mette sur le site ? pas
>     moyen de remettre la main dessus...
>>     Voici la retranscription pour le mec de BNP !
>>
>>
>>
>>
>>     Le 9 janvier 2014 16:24, Quentin LAFAY <[email-masked]
>>     <mailto:[email-masked]>> a écrit :
>>
>>         Nicolas,
>>
>>         Je n'ai pas l'entretien dans la liste de l'évènement Bouygues
>>         avec les trois discours...! Si tu peux l'ajouter quand tu as
>>         un moment...
>>
>>         Ok Ségolène pour la répartition
>>
>>
>>         Le 9 janvier 2014 16:07, charney segolene
>>         <[email-masked] <mailto:[email-masked]>> a
>>         écrit :
>>
>>             Nicolas as-tu les archives du journal avec toi? Quentin,
>>             je veux bien prendre la sous-partie 1 du I, je te laisse
>>             la méthode et les limites (si ça te pose pas de
>>             problèmes). Qui fait l'intro, qui fait la conclusion?
>>
>>
>>             Le 9 janvier 2014 10:28, charney segolene
>>             <[email-masked] <mailto:[email-masked]>>
>>             a écrit :
>>
>>                 ok ça marche!
>>
>>
>>                 Le 9 janvier 2014 10:00, Quentin LAFAY
>>                 <[email-masked]
>>                 <mailto:[email-masked]>> a écrit :
>>
>>                     OK pour la sous-partie 3, je vous envoie mes
>>                     retranscriptions dans la journée !
>>
>>
>>                     Le 9 janvier 2014 03:39, Nicolas Bourgeois
>>                     <[email-masked]
>>                     <mailto:[email-masked]>> a écrit :
>>
>>                         Pas de nouvelles nan. Euh, moi ça m'est égal,
>>                         mais d'après les entretiens qu'on a fait je
>>                         dirais qu'il serait logique que tu rédiges la
>>                         sous partie 4, Quentin la sous-partie 3 et
>>                         moi les sous-parties 1 et 2. Après il reste
>>                         toute la première partie et je vous laisse la
>>                         partager comme vous le pensez moi j'ai pris
>>                         ma part de responsabilités.
>>
>>                         Bisous
>>
>>                         Nicolas
>>
>>
>>>                         j'ai besoin de savoir comment on se répartit
>>>                         le travail. Qui prend quoi? Je travail ce
>>>                         week-end donc j'aurai peu de temps à y
>>>                         consacrer. Pas de nouvelles de Louis?
>>>                         Merci d'avance
>>>
>>>
>>>                         Le 7 janvier 2014 11:52, charney segolene
>>>                         <[email-masked]
>>>                         <mailto:[email-masked]>> a écrit :
>>>
>>>                                         Voici l'entretien avec
>>>                                         Eiffage. Pour se voir c'est
>>>                                         comme vous voulez... mais
>>>                                         est-ce qu'on peut se
>>>                                         répartir la rédaction
>>>                                         maintenant svp? J'ai relancé
>>>                                         Louis, on verra si on
>>>                                         obtient une réponse!
>>>
>>>
>>>
>>
>>
>>
>>
>>
>>
>
>